@charset "UTF-8";
body{
	font-family:ab;
	background-color:#fff;
	border-top:5px solid #d04424;
}
 .socialicons{
	 margin-top:10px; 
 }
.container{
	max-width:1000px;	
}
#jMenu{
	list-style:none;
  	width:100%;
 	font-size:18px;
	color:#575256;
	height:40px;
	padding:0px;
	direction:rtl;
	//border-right:3px solid #c00;
	position:relative;
	z-index:999;
	padding-top:10px;
}
.NewsTrans span{
	display:table;
	background-color:#C30;
	padding:5px;
	color:#fff;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	border-radius:5px;
}

#jMenu li{
	margin-left:10px;
	padding-top:5px;
	padding-bottom:12px;
	list-style:none;
	float:right;
	//display:inline-block;
	height:50px;
	text-align:right;
	padding-right:5px;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	padding-right:10px;
	padding-left:10px;
	font-size:17px;
}

#jMenu li:hover{
	color:#d04424;
background:#fafafa
}
 .sub-menu{
	 position:absolute;
	 display:none;
	 z-index:999999;
	 background-color:#fafafa;
	 margin-top:10px;
	 padding-top:10px;
	 padding-bottom:10px;
	 padding-right:10px;
	 margin-right:-10px;
 }
#jMenu li .sub-menu li{
	 font-size:15px;
	 float:none;
	 display:block;
	 text-align:center;
	 border-bottom:1px solid #ddd;
	 	color:#575256;
		height:40px
 }
#jMenu li:hover  .sub-menu{
	display:block;
		color:#575256;

}
.socialicons a i{
	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	font-size:22px;
	width:40px;
	height:40px;
	background-color:#eeeeee;
	color:#b2b1b1;
	border-radius:40px;
	padding:10px;
	padding-right:11px;
}
.socialicons a:hover i{
	background-color:#0099cc;
	color:#fff;
}

.text-right{
	text-align:right;	
}
.text-left{
	text-align:left;	
}
.text-center{
	text-align:center;	
}
.mtop .AdsBanner,
.boxs .AdsBanner{
	margin-bottom:10px;	
}

.AdsBanner{
	margin-bottom:10px;	
}

.container{
	//max-width:970px;	
}
a,
a:hover{
	color:inherit;
	text-decoration:none;	
}
.padd5{
	padding:5px;	
}
.padd10{
	padding:10px;	
}
.bottom5{
	margin-bottom:5px;	
}
.bottom10{
	margin-bottom:10px;	
}
.bottom{
	margin-bottom:20px;	
}
.top li{
	list-style:none;
	display:inline-block;
	direction:rtl;
	margin-left:10px;
	font-size:14px;
}

.rtl{
	direction:rtl;
}
.top li{
	padding:5px;
		-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}
.top{
	//background:#fafafa;
	height:30px;
	color:#fff;
}
 

.flag li{
		list-style:none;
	display:inline-block;
	direction:rtl;
 	font-size:14px;

		 margin-left:0px;
			padding:3px;

}
.home{
	background-color:#073d54;
	color:#fff;
}
.flags li{
		list-style:none;
	display:inline-block;
	direction:rtl;
 	font-size:14px;

		 margin-left:0px;
 
}

.flag li:hover{
	background-color:transparent;
 }

.flag li img{
	height:28px;
}

.ads{
	width:100%;
	//min-height:100px;
	// background-color:#fff;
 	//min-height:100px;
	//border:1px solid #e2e2e2;
}

.ads2{
	width:100%;
	//min-height:100px;
	 background-color:#fff;
 	min-height:100px;
	border:1px solid #e2e2e2;
}
.menu{
		background:url(../../images/menu.png) repeat-x;
			height:80px;
			margin-bottom:10px;
					z-index:99;
					position:relative;

}

.now{
color:#d04424;
background:#fafafa;
}
.qnews{
 	height:40px;
	//border-bottom:1px solid #f2f2f2;
	//background-color:#f5f5f5;
	//border-right:3px solid #bd262b;
	 overflow:hidden;
}
.qnews li{
font-size:15px; padding:0px; margin-top:5px;
list-style:none;
text-align:right;
direction:rtl;
color:#fff;
overflow:hidden;
}
.qnewsdate{
font-family:tahoma; font-size:13px; color:#f0ac28;	
}
.qnewstitle{
	text-align:right;
	padding:5px;
	font-size:17px;
	color:#fff
}
.MainNewsTitle,
.MainNewsTitle2{
	direction:rtl;
	font-size:17px;
	//background-color:#f2f2f2;
	width:100%;
	height:80px;
	padding-top:10px;
	color:#fff;
	text-align:justify;
	padding:5px;
	padding-bottom:10px;
	overflow:hidden;
}

.MainNewsTitle2{
	font-size:13px;
	//font-family:ar;
 }
.sam{
	font-family:tahoma;
	font-size:13px;
	direction:rtl;
	text-align:justify;	
}
.externalnews{
	background:#fff;
	height:380px;
 	position:relative;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.border{
	border-left:2px solid #f2f2f2;	
}
.arrownews{
		background-color:#e9a80d;
		color:#fff;
		height:30px;
		text-align:center
}
.linkname{
	direction:rtl;
	font-size:12px;
	color:#bd262b;
 	bottom:0px;
}
.linknewstitle{
	direction:rtl;
	font-size:14px;
	//color:#333;
	height:30px;
 	overflow:hidden;
	padding:6px;
	text-align:right;
}
.externalnews .items{
	//padding-bottom:5px;
	border-bottom:1px  solid #ccc;
	position:relative;
		    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	cursor:pointer;
	color:#333;
}
.externalnews .items:hover {
	background-color:#bd262b;
	color:#fff;	
}
.tops,
.down{
	cursor:pointer;
			color:#fff;

}
.bgblue{
	border-bottom:2px solid #45b0ff;
	background-color:#f2f2f2;
	padding-bottom:2px;
 }
.bgred{
	border-bottom:2px solid #bd262b;	
		background-color:#f2f2f2;
 	padding-bottom:2px;
}
.relative,
.relative2{
	position:relative;
	overflow:hidden;
}

.relative2{
	padding:5px;
	//background-color:#f2f2f2	
}
.moremedia .relative2{
	padding:0px;
}


.moremedia .bgred{
	border-bottom:none;	
		background-color:transparent;
 	padding-bottom:0px;
}
.relative img,
.relative2 img{
	position:relative;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
	height:inherit;
}
.relative:hover img{
    -webkit-transform:scale(1.1); 
    -moz-transform:scale(1.1); 
    -ms-transform:scale(1.1); 
    -o-transform:scale(1.1); 
     transform:scale(1.1);
	 
 
	height:inherit;
 	border-bottom:none;*/
	
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  filter: alpha(opacity=100);
  opacity: 1;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=100);
  opacity: 1;
  outline: 0;
  opacity: 1;
}
.relative2:hover img{
       -webkit-transform:scale(1.1); 
    -moz-transform:scale(1.1); 
    -ms-transform:scale(1.1); 
    -o-transform:scale(1.1); 
     transform:scale(1.1);
	 
 
	height:inherit;
 	border-bottom:none; 
}

.relative .NewsTrans{
position:absolute;
bottom:0px;
 min-height:120px;
-webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
-o-transition: all .5s ease;
-ms-transition: all .5s ease;
transition: all .5s ease;
text-shadow: 1px 1px #000;
color:#fff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNjklIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 67%, rgba(0,0,0,0.82) 69%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,166,27,0)), color-stop(67%,rgba(131,166,27,0.8)), color-stop(69%,rgba(131,166,27,0.82))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d1000000',GradientType=0 ); /* IE6-8 */
width:100%;
padding:10px;
direction:rtl;
padding-top:40px;
font-size:16px;
overflow : hidden;
}



.relative .NewsTrans2{
	position:absolute;
	bottom:0px;
 	 height:140px;
	-webkit-transition: all .5s ease;
   	 -moz-transition: all .5s ease;
  	  -o-transition: all .5s ease;
    	-ms-transition: all .5s ease;
  	  transition: all .5s ease;
    text-shadow: 1px 1px #000;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNjklIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(7,99,122,0) 0%, rgba(7,99,122,0.9) 90%, rgba(7,99,122,0.9) 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,99,122,0)), color-stop(90%,rgba(7,99,122,0.9)), color-stop(90%,rgba(7,99,122,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(7,99,122,0) 0%,rgba(7,99,122,0.9) 90%,rgba(7,99,122,0.9) 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(7,99,122,0) 0%,rgba(7,99,122,9) 90%,rgba(7,99,122,0.9) 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(7,99,122,0) 0%,rgba(7,99,122,9) 90%,rgba(7,99,122,0.9) 90%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(7,99,122,0) 0%,rgba7,99,122,9) 90%,rgba(7,99,122,0.9) 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d1000000',GradientType=0 ); /* IE6-8 */


	width:100%;
	padding:5px;
	direction:rtl;
	color:#fff;
	padding-top:40px;
 	font-size:16px;
overflow : hidden;
border-bottom:5px solid #ffbd54;
 
}

.relative:hover .NewsTrans2{
 	padding-top:40px;
 	font-size:18px;
	color:#ffbd54;

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iNjklIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 67%, rgba(0,0,0,0.82) 69%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,166,27,0)), color-stop(67%,rgba(131,166,27,0.8)), color-stop(69%,rgba(131,166,27,0.82))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 67%,rgba(0,0,0,0.82) 69%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d1000000',GradientType=0 ); /* IE6-8 */

}


.relative .cattitles{
	color:#ffbd54;
	font-size:14px;
		-webkit-transition: all .5s ease;
   	 -moz-transition: all .5s ease;
  	  -o-transition: all .5s ease;
    	-ms-transition: all .5s ease;
  	  transition: all .5s ease;

}
.relative:hover .cattitles{
 }
.imtitle{
	border-bottom:3px solid #e74c3c;
	text-align:center;
	font-size:19px;
	padding:5px;
}



.videotitle{
	color:#fff;
	text-align:justify;
	direction:rtl;
	font-size:16px;
	padding:5px;
	margin-top:10px;
}
.videoicon{
	position:absolute;
	color:#fff;
 }
 .center {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

 }
.video{
	//background-color:#e2e2e2;
	//height:120px;
	margin-bottom:11px;
	-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
}

.Vtrans{
	position:absolute;
	bottom:0px;
	display:none;
	background:url(../../images/wtrans.png) repeat-x;
	background-size:cover;
	direction:rtl;
	width:100%;
	font-size:17px;
}
.video:hover .Vtrans{
	height:100%;
	display:block;
	color:#fff;
	font-size:13px;
	padding:10px;
}
.v2{
	text-align:right;
	padding:5px;
	background-color:#7be1fe;
	display:inline-block;
	//margin-bottom:2px;
	margin-top:5px;
	color:#fff;
	font-family:ab;
	//width:90px;
	text-align:center;
	
		background-color:#ffbd54;
 	//border-right:3px solid #bd262b;
text-shadow: 1px 1px #000;
}
.videomenubar{
	margin-top:0px;
	padding:3px;
	position:relative;
	top:-2px;
	width:auto;
}

.v3{
	text-align:right;
	padding:5px;
	background-color:#fff;
	color:#ffb400;
	//margin-bottom:2px;
 	margin-bottom:3px;
	font-size:15px;
	color:#585156;
	border-right:3px solid #e74c3c;
	border-bottom:1px solid #e2e2e2;
	background-color:#fafafa;
	color:#fff;
	
}
.vv{
	background-color:#333;
	padding-top:5px;
}
.c1{
	background-color:#000;
	color:#fff
}
.titlevideo{
	position:absolute;
	width:100%;
	bottom:40px;
	z-index:99;
	text-align:center;
	font-size:16px;
	padding:10px;
	background:url(../../images/wtrans.png);
}
.scrollingvideo{
 direction:rtl; margin-bottom:10px;
 	
}
.bgtitle{
background-color:#333	
}
.cattitle{
	background-color:#bd262b;
	padding:3px;
	position:absolute;
	top:5px; 
	right:0px;
	text-align:right;
	width:inherit;
	color:#fff;
	z-index:9999;
	padding-right:10px;
	padding-left:10px;
	font-size:13px;

}

.relative .titledate,
.relative2 .titledate{
	 background-color:#44b0ff;
	color:#fff;
	position:absolute;
	top:5px; 
	right:0px;
	text-align:right;
	width:inherit;
  	padding:3px;
 
 	-webkit-transition: all .8s ease;
   	-moz-transition: all .8s ease;
  	-o-transition: all .8s ease;
    -ms-transition: all .8s ease;
  	transition: all .8s ease;
	opacity:0;
		z-index:9999;

}


.relative2 .cattitle,
.relative2 .titledate{
	right:5px;
}

.relative:hover .titledate,
.relative2:hover .titledate{
	opacity:1;

}

.news2 .cattitle{
	background-color:#073d54;
}

  .col-md-3 .MainNewsTitle2{
 	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
}
  .col-md-3:hover .MainNewsTitle2{
	font-size:15px;
 	color:#bd262b
}
#carousel-example-generic .MainNewsTitle2{
	font-size:15px;
}

.lastestitle{
	direction:rtl;
	font-size:13px;
	text-align:justify;
	color:#000;
	height:100px;
}
.lastestitle .ti{
 	overflow:hidden;	
}

.lastestitle .lastti{
 	overflow:hidden;	
}


.article .ti{
	height:20px;
	overflow:hidden;	
}

.article .lastestitle{
	direction:rtl;
	font-size:19px;
	text-align:justify;
	color:#333;
 	padding-top:5px;
	text-shadow:1px 1px #fafafa;
}

.article .lastti{
 	overflow:hidden;	
}

.article .items{
		 	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	background-color:#fff;
	border:1px solid #e2e2e2;

}
.article .items:hover{
  }
.article .items:hover .lastestitle,
.article .items:hover .clock,
.article .items:hover .sharing3{
   }


.lastesnews .items{
	background-color:#fff;
 	border-right:1px solid #e4e4e4; border-left:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4;
	padding:5px;
	height:75px;
	 	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	position:relative;
}

.categinlast{
	background-color:#bd262b;
	//padding:2px;
	color:#fff;
	font-size:10px;
	border-radius:3px;
	margin-left:4px;
	line-height:1;
	padding-left:2px;
	padding-right:2px;
}

.lastesnews .items:hover{
	background-color:#404040;
 	height:90px;
	padding-top:10px;
	color:#fff;
	//border-top:1px solid #fff;
}

.lastesnews .items:hover .lastestitle{
	color:#fff;
}

.lastesnews .items:hover .sharing3{
	color:#bd262b;
}

.lastescat{
	text-align:right;
 	background-color:#bd262b;
 	color:#fff;
	padding:5px;
	height:30px;
	font-size:15px;
 }
 .smallcateg,
 .bigcateg{
	 margin-bottom:10px;
	 position:relative;
 }
 .more{
	 font-size:16px;
	 margin-left:5px;
	 padding:0px;
	 opacity:1;
	 position:relative;
	 margin-left:-20px;
	 	display:block;

	 -webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
 }
 
 .bigcateg .items .lastestitle{
	 -webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
 }
 
 .bigcateg .items:hover .lastestitle{
	  color:#bd262b;
 }
  .bigcateg .items .bigttitle{
	 -webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
  }
  .bigcateg .items:hover .bigttitle{
	  background-color:#bd262b;
	  color:#fff;
  }
 
   .bigcateg .items:hover .clock{
 	  color:#333;
  }
  
 .smallcateg:hover .more,
 .bigcateg:hover .more{
	opacity:1;
	margin-left:10px;
	color:#bd262b;
		display:block

 }
 
.smallcateg .itemstitle,
.bigcateg .itemstitle{
	 margin-bottom:5px;
 	 direction:rtl;
	 height:45px;
	 padding:10px;
	 font-size:17px;
 }
 .bigcateg .col-md-6{
	 padding:1px;
 }
 .bigcateg .col-md-6:nth-child(even){
	 border-left:1px solid #fff; 
 }
  .bigcateg .col-md-6:nth-child(odd){
	 border-right:1px solid #fff; 
 }
 .catcount{
	 color:#e2e2e2;
	 font-size:12px; 
 }
  .catcount2{
	 color:#333;
	 font-size:12px; 
 }
.bigcateg .items,
.smallcateg .items{
	margin-bottom:2px;
	background-color:#f2f2f2;
 }
 
 .smallcateg .items{
	 padding:5px;
 }
.servicesRow{
	border-bottom:1px solid #e2e2e2;
	height:30px;
	//padding:5px;
	background-color:#fafafa;
}
.prayitems{
	padding-top:160px;
}
.pray{
background:url(../../images/msjd.jpg) top center no-repeat #fff ; 
background-size:cover; 
height:200px;
margin-bottom:10px;
}

.pray .servicesRow{
	background-color:#fff;
	border-left:1px solid #f2f2f2;
	border-right:1px solid #f2f2f2;
}
 .color1{
	 background-color:#45b0ff;
	 color:#fff; 
 }
  .color2{
	 background-color:#ff4351;
	 color:#fff; 
 }
 .color3{
	 background-color:#ff5443;
	 color:#fff; 
 }
 .color4{
	 background-color:#242424;
	 color:#fff; 
 }
 
 .color5{
	 background-color:#45b0ff;
	 color:#fff; 
 }
 
 .selectMenu{
	 direction:rtl;
	 background-color:#073d54;
	 color:#fff;
	 width:100%;
	 height:40px;
	 margin-bottom:10px;
	  
 }
 .bigttitle{
	 font-size:15px;
	 padding:10px;
	 
  }
  
  
  .fMenu{
	list-style:none;
	direction:rtl;
}
.fMenu li{
	display:inline-table;
	width:auto;
	padding:8px;
	color:#666;
		-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
	  font-size:16px;

}

.fMenu li:hover{
	background-color:#ffbd54;
	color:#fff;
	border-radius:10px
}
.peroid{
	height:40px;
	background-color:#333;	
}
.footer{
	background:#333;
	min-height:100px;
	padding-top:10px;
	border-top:2px solid #ccc;
}

.news_ticker{
	background-color:#bd262b;
	height:42px;
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:99999999;
	color:#fff;
}

.qnewsbottomtitle{
right:0px; top:0px; position:absolute; background-color:#fafafa;color:#bd262b;  font-size:18px; padding:5px; padding-right:20px; padding-left:20px;	
}
.menubar i{
	font-size:30px;
}
.menubar{
 }
 .dropdown-menu li{
	 float:none;
	 display:block;
	 		-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
	  border-bottom:1px solid #333;
	  padding:5px;
 }
  .dropdown-menu li:hover{
	 float:none;
	 background-color:#fff;
	 color:#000;
	 display:block;
	 		-webkit-transition: all 1s ease;
   	 -moz-transition: all 1.2s ease;
  	  -o-transition: all 1.2s ease;
    	-ms-transition: all 1.2s ease;
  	  transition: all 1.2s ease;
 }
  .dropdown-menu li img{
	 height:20px;
	 
 }
 .dropdown-menu li:hover img{
		 height:25px;
 }
 
 
.channeltitle{
	background-color:#bd262b;
	color:#fff;
	height:30px;
	width:50px;
	padding:5px;
  }
.linktitle{
	background-color:#bd262b;
	color:#fff;
	text-align:right;
	padding:5px;
}
.dropdown-toggle{
	cursor:pointer
}
.dropdown-toggle li{
	cursor:pointer
}
.v2 .dropdown-menu{
	background-color:#bd262b;
	  right: -100px;

}


.v2 .dropdown-menu  li{
	border-bottom: 1px solid #a32b2f;
}
.vtit{
	position:absolute;
	bottom:0px;
	background:url(../../images/wtrans.png);
	font-size:13px;
	direction:rtl;
	text-align:justify;
	color:#fff;
	padding:0px;
	height:35px;
	overflow:hidden;
	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	width:100%;
}

.video:hover .vtit{
	//padding:7px;
	height:80px;
}
.chanel .item{
	border:1px solid #ccc;
	padding:5px;
	height:110px;
	line-height:1.5;
	font-size:14px;
	margin-bottom:10px;
		-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	
}
.chanel .item:hover{
	border:1px solid #ccc;
	padding:5px;
	height:110px;
	line-height:1.5;
	font-size:14px;
		background-color:#bd262b;
		color:#fff;
		cursor:pointer;
}
.chanel .col-md-1{
	padding:5px;
}
.sharing{
	padding:3px;
	position:absolute;
	top:5px; 
	left:5px;
	text-align:right;
	width:inherit;
	color:#fff;
	z-index:9999;
	padding-right:5px;
	padding-left:5px;
	font-size:10px;
	direction:rtl;
	background:url(../../images/wtrans.png);
	//background-color:#bd262b;
	border-radius:5px;
	overflow:visible;

}

.sharing2,
.sharing4{
	padding:3px;
	position:absolute;
	bottom:0px; 
	text-align:left;
	width:100%;
	color:#fff;
	z-index:9999;
	padding-right:5px;
	padding-left:5px;
	font-size:10px;
	direction:rtl;
	background:url(../../images/wtrans.png);
	//background-color:#bd262b;
 
}


.sharing3{
 	text-align:left;
  	font-size:10px;
	direction:rtl;
	//background:url(../../images/wtrans.png);
	//background-color:#bd262b;
	overflow:visible;
		padding:4px;
	font-size:12px;
	height:20px;
	color:#333;
}
.clock{
	color:#bd262b;
	padding:4px;
	font-size:12px;
	height:20px;	
}

.arr{
	position:relative;
	left:-8px	
}
.social{
	background-color:#fff;
	height:30px;
	position:absolute;
	left:80px;
	color:#000;
	width:149px;
	list-style:none;
	position:absolute;
	z-index:9999;
	top:0px;
	list-style:none;
	font-size:15px;
	line-height:1;
	left:40px;
	opacity:0;
				-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
	display:none

 }
 .shareicon{
 	  background-color:#bd262b;

 }
  .color6{
	 background-color:#bd262b;
	 color:#fff; 
 }
.sharing:hover .social,
.sharing2:hover .social,
.sharing3:hover .social,
.sharing4:hover .social{
	left:30px;
	display:block;
	opacity:1;
	z-index:9999;
	display:block;
}

.sharing2:hover .social{
	top:-5px;
		width:100px;
}
.service{
	-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;
}
.curr .servicesRow,
.weather .servicesRow{
	display:none;
	overflow:none;	
}
.lastescat{
	cursor:pointer	
}


.social li{
	float:left;
	list-style:none;
	text-align:center;
}
.social li i{
	font-size:17px;
}

.fbicon{
	background-color:#4b69b9;
	color:#fff;
	width:30px;
	height:30px;
		padding:5px;

}
 .twicon{
	background-color:#07c8fd;
	color:#fff;
	width:30px;
	height:30px;	
		padding:5px;

}
.gicon{
	background-color:#e46044;
	color:#fff;
	width:30px;
	height:30px;
		padding:5px;

}
.sharetxt{
	width:50px;
	height:30px;
	text-align:center;
	color:#333;	
		padding:5px;

}
.clockicon{
	padding:5px;
	margin-left:5px;
	background-color:#999;
	color:#fff;
	direction:rtl;
		-webkit-transition: all .5s ease;
   	-moz-transition: all .5s ease;
  	-o-transition: all .5s ease;
    -ms-transition: all .5s ease;
  	transition: all .5s ease;

}
 
.social li{
	cursor:pointer;	
}
.clockicon:hover{
 	background-color:#bd262b;
 }
 


.lights1{
        position:relative;
        -webkit-animation: clockicon .5s ease .4s infinite alternate;
        -moz-animation: clockicon .5s ease .4s infinite alternate;
        animation: clockicon .5s ease .4s infinite alternate;
    }
    
	.lights2{
        position:relative;
        -webkit-animation: clockicon .7s ease .5s infinite alternate;
        -moz-animation: clockicon .7s ease .5s infinite alternate;
        animation: clockicon .7s ease .5s infinite alternate;
    }
	.lights3{
        position:relative;
        -webkit-animation: clockicon .9s ease .6s infinite alternate;
        -moz-animation: clockicon .9s ease .6s infinite alternate;
        animation: clockicon .9s ease .6s infinite alternate;
    }
	.lights4{
        position:relative;
        -webkit-animation: clockicon 1.1s ease .7s infinite alternate;
        -moz-animation: clockicon 1.1s ease .7s infinite alternate;
        animation: clockicon 1.1s ease .7s infinite alternate;
    }
	.lights5{
        position:relative;
        -webkit-animation: clockicon 1.3s ease .8s infinite alternate;
        -moz-animation: clockicon 1.3s ease .8s infinite alternate;
        animation: clockicon 1.3s ease .8s infinite alternate;
    }
	.lights6{
        position:relative;
        -webkit-animation: clockicon 1.5s ease 1s infinite alternate;
        -moz-animation: clockicon 1.5s ease 1s infinite alternate;
        animation: clockicon 1.5s ease 1s infinite alternate;
    }
    @-webkit-keyframes clockicon{
        0%{
 	background-color:#e9a80d;
	border-radius:10px;
         }
        100%{
 	background-color:#bd262b;
        }
    }
    
    @-moz-keyframes clockicon{
         0%{
 	background-color:#e9a80d;
	border-radius:10px;
         }
        100%{
 	background-color:#bd262b;
        }
    }
    @keyframes clockicon{
      0%{
 	background-color:#e9a80d;
	border-radius:10px;
          }
        100%{
 	background-color:#bd262b;
        }
}

#breadcrumbs{direction:rtl;list-style:none;text-align:right;margin-bottom:20px}#breadcrumbs li{font-size:16px;list-style:none;float:right;color:#073d54; margin:0px}#breadcrumbs .arrow{padding:4px;background:url(../../images/arrow.png) center no-repeat}
.pageview{
	margin-top:20px;
}

.Ntitle{
	font-size:28px;
	font-family:ab;
}
.detinfo{
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	min-height:40px;
	margin-bottom:10px;
}

.share {
    height: 30px;
    margin: 5px 0
}

.share ul {
    float: right;
    height: 30px;
	list-style:none;
}
.share ul li {
    float: right;
    margin-left: 5px;
		list-style:none;
			direction:rtl;


}

.share ul li a {
    height: 30px;
    display: block;
    padding: 0 10px;
    color: #fff;
    text-decoration: none
}

.share ul li a i {
    float: right;
    font-size: 18px;
    margin-top: 6px
}

.share ul li a span {
     font-size: 14px;
    line-height: 27px;
    margin-right: 23px;
	direction:rtl;
}

.share ul li a.facebook,
.facebook{
    background-color: #2d609b
}

.facebook2{
    color: #2d609b
}

.share ul li a.facebook:hover {
    background-color: #417bbe
}

.share ul li a.twitter,
.twitter{
    background-color: #00c3f3
}

.twitter2{
    color: #00c3f3
}


.share ul li a.twitter:hover {
    background-color: #30d5fe
}

.share ul li a.google,
.google{
    background-color: #eb4026
}


.google2{
    color: #eb4026
}


.share ul li a.google:hover {
    background-color: #fb5d45
}

.share ul li a.pinterest {
    background-color: #ca212a
}

.share ul li a.pinterest:hover {
    background-color: #f12f3a
}

.share ul li a.stumbleupon {
    background-color: #ff4e2e
}

.share ul li a.stumbleupon:hover {
    background-color: #ff826b
}

.share ul li a.linkedin {
    background-color: #0075a2
}

.share ul li a.linkedin:hover {
    background-color: #00a0dd
}

.share .shortlink {
    float: left;
    height: 30px;
    position: relative
}

.share .shortlink .link, .share .shortlink .title {
    float: right;
    height: 30px;
    padding: 0 10px;
    color: #fff
}

.share .shortlink .title {
    font-family: HelveticaRoman, sans-serif, Arial;
    font-size: 12px;
    line-height: 27px;
    background-color: #fd640a;
    position: relative
}

.share .shortlink .title:before {
    border: 5px solid transparent;
    border-top-color: #fff;
    width: 0;
    height: 0;
    content: ' ';
    position: absolute;
    top: 0;
    right: 20px
}

.share .shortlink .link {
    font-family: 'Arial';
    font-size: 12px;
    font-weight: 300;
    line-height: 30px;
    background-color: #2b59a3
}

.share .shortlink .title.active {
    background-color: #8CB40D
}

.share .shortlink .text {
    display: none;
    width: 110px;
    height: 20px;
    background-color: #8CB40D;
    position: absolute;
    right: 5px;
    top: 8px;
    font-family: HelveticaRoman, sans-serif, Arial;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    z-index: 2
}
.commentheader{
	background-color:#555555;
	height:35px;
	font-size:16px;
	border-bottom:2px solid #999;
	padding-top:5px;
	padding-right:5px;
	color:#fff
}
.externalheader{
		background:url(../../images/dotted-worldmap.png) no-repeat center ;
		background-size:80%;
		background-color:#bd262b;
		height:100px;
}
.externalmenu{
	font-size:32px;
	color:#fff;
	margin-top:25px;
	cursor:pointer;
}
.map{
		background:url(../../images/dotted-worldmap.png) no-repeat center #fff ;
		background-size:80%;
		height:220px;
		position:absolute;
		top:0px;
		width:100%;
		z-index:0;
}
.externallastnews{
	background-color:#333;
	height:80px;
	margin-top:10px;
	position:absolute;
	z-index:99;
	width:100%;
	left:0px;	right:0px;
	color:#fff;
	padding:10px;

}

.externallastnews  .carousel-control{
  position: absolute;
  top: 10px;
   right: -20px;
   background-color:transparent;
  width: 20px;
  height:40px;
   font-size: 20px;
  color: #fff;
  text-align: center;
   opacity: 1;
   padding-top:5px;
}
.externallastnews    .left{
	   left: -20px;
}
.externalarrow{
		background-color:#333;
		width:100px;
		border-radius:5px;
		position:absolute;
		bottom:-35px;
		padding:10px;
		color:#fff;
		z-index:99999;
		cursor:pointer;
}
.externallastnews #jMenu{
	position:absolute;
	bottom:0px;
	width:auto;
	z-index:999999	
}
.rightmenu{
	width:250px;
	height:500px;
	min-height:100%;
	float:right;
	position:absolute;
	right:-250px;
	top:0px;
	background-color:#333;
	z-index:9999999;
}
.pageFrame{
	position:relative;	
}
.shareExternal{
	//position:fixed;
	z-index:999999;
	bottom:40px;
	height:60px;
	width:280px;
	background-color:#333;
	border-bottom:5px solid	#bd262b;
	left:15%;
	color:#fff;
	
}
.shareExternal i{
	font-size:42px;
	padding-top:10px;
	padding-bottom:3px;
	padding-right:3px;
	cursor:pointer;
}
.sharetitle {
	font-size:20px;
	text-align:right;
	padding-top:15px;
	text-align:center;
}
.tti{
	line-height:1.8	
}
.externalheader .logo img{
max-height:90px; text-align:right; position:relative; top:5px;
 }
 .more{
	opacity:1;
	margin-left:10px;
	color:#bd262b;
		display:block
}

.externalheader .col-md-9{
	height:80px;
	overflow:hidden;	
	margin-bottom:0px;
}
.popads{
	position:fixed;
	bottom:40px;
	background-color:#333;
	z-index:99999999999999999999;
	height:50px;
	width:0px;
	overflow:hidden;
	right:0;
	padding:5px;
	padding:0px
}
.popads2{
	position:fixed;
	bottom:40px;
	background-color:#333;
	z-index:999999999999999999999;
	height:60px;
	width:200px;
	right:0;
	padding:5px;
	color:#fff;
	font-size:20px;
	padding:5px;
	padding-top:5px;
		width:0px;
	overflow:hidden;
		padding:0px


}
#details .sharing{
	left:40px
}
@media (min-width: 321px) and (max-width: 767px) {
 .shareExternal{
	zoom:.8;
		left:0;
		width:260px;
		bottom:40;
}

.shareicon{
	width:15px
}
#details .sharing{
	left:5px
}


 .more{
	opacity:1;
	margin-left:10px;
	color:#bd262b;
		display:block
}
.MainNewsTitle2,
.lastestitle{
	font-size:14px;
}
.tti{
	line-height:1.4	
}
.externallastnews{
	height:0px;
	display:none;
}
.externalheader {
	height:60px;
	overflow:hidden;	
	margin-bottom:0px;
}
.externalheader .logo img{
max-height:50px; text-align:right; position:relative; top:5px;
 }
 
 .externalmenu{
	font-size:32px;
	color:#fff;
	margin-top:10px;
	cursor:pointer;
}
.menuMobile{
	position:absolute;
	top:60px;
	//width:100%;
	z-index:999999999999;
	left:0; right:0;
	background-color:#e2e2e2;
}
.innermenuS{
	text-align:right;
	padding:7px;
	border-bottom:1px solid #e2e2e2;
	font-size:15px;
	border-right:5px solid #bd262b;
	color:#fff;
	//margin-left:5px;
		background-color:#333;

}
.v2{
width:75px;
font-size:12px;
}
.videomenubar{
	width:auto	
}
.shareExternal i{
	font-size:35px;	
}
.iconss img{
	width:80px;	
}
.detinfo{
	margin-top:10px;
	min-height:80px;
	margin-bottom:10px;
}
.fb-like{
	margin-top:10px	
}
}
@media (min-width: 320px) and (max-width: 767px) {
.towerBanner{
	display:none;	
}
.towerBanner2{
		display:none;	

}
}


.tags{
	color:#bd262b;
}
.red{
	background-color:#FC0;
	color:#333;
	padding:7px;
	text-align:right;
	border:1px solid #fff;
	border-right:3px solid #bd262b;
	font-size:17px;
}
.gray{
	background-color:#333;
	color:#fff;
	padding:7px;
	text-align:right;	
		border:1px solid #fff;

}
.mobilecateg:hover{
	background-color:#bd262b;
	color:#fff;
	padding:7px;
	text-align:right;
	border:1px solid #fff;
	border-right:3px solid #333;
	cursor:pointer; 
}
.share ul li a.whatsapp{background-color:#009f01}.share ul li a.whatsapp:hover{background-color:#2cbe2d}


.shareicons{
	width:50px;
	position:fixed;
	left:40px;
	top:40%;	background-color:#fafafa;
	border-radius:5px;
	padding-top:5px;
	padding-bottom:5px;
	z-index:99999999;

}
.shareicons a{
 	padding:10px;
}
.shareicons i{
	text-align:center;
	font-size:30px;
	margin-bottom:5px;
	color:#013342;
			-webkit-transition: all .5s ease;
   	 -moz-transition: all .5s ease;
  	  -o-transition: all .5s ease;
    	-ms-transition: all .5s ease;
  	  transition: all .5s ease;

 }
 
 .shareicons i:hover{
	font-size:30px;
	margin-bottom:5px;
	color:#ffbd54;    text-shadow: 1px 1px #000;

 }
.moremedia .MainNewsTitle2{
	background-color:transparent;
 	color:#fff;
	border-bottom:none;
}
#toTop{
	background-color:#013343;
	position:absolute;
	right:30px;
	bottom:30px;
	border-radius:50px;
	height:50px;
	width:50px;
}